﻿.instructions {
  text-align: center;
  font-size: 20px;
  margin: 15vh;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////
	//   Default Modal Styles   //
////////////////////////////////////////////////////////////////////////////////////////////// */
/*   This is the background overlay   */
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  opacity: .65;
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  z-index: 101;
  display: none;
}


.title-box
{
	 background-color:#232D6A;
	 border-radius: 3px;
	 padding:8px 10px 8px 50px;
	 color:#FFFFFF;
	 margin-bottom:15px;
}
/*   This is the Popup Window   */
.delayedPopupWindow {
  /*display: none;*/
  position: fixed;
  width: auto;
  max-width: 450px;
  height: auto;
  box-shadow: 0px 1px 10px 0px #676767;
  bottom:20px;
  border-radius:5px;
  right:20px;
  background-color: #fff;
  z-index: 999999999999999;
  padding: 20px 20px;
}

/*   This is the closing button  */
#btnClose {
  width: 100%;
  display: block;
  text-align: right;
  text-decoration: none;
  color: #fff;
  position:absolute;
  top: 20px;
  width: auto;
  white-space: nowrap;
  z-index: 999;
  left: 20px;
  font-size: 17px;
}

/*   This is the closing button hover state  */
#btnClose:hover {
  color: #bd9806;
}

/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
  display: block;
  padding: 0px 0 0 0;
  font-size: 18px;
  color: #666;
}
#delayedPopup > div.formDescription img
{
	margin-bottom:20px;
}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
  color: #444444;
  font-size: 36px;
  line-height: 40px;
}



@media (max-width: 767px) {


}

















